@media screen and (min-height: 630px) {
    .content{
        height: 100vh;
        margin-top: -104px;
    }
    .content-2{
        height: 100vh;
        margin-top: -116px;
    }

}
@media screen and (min-width: 601px) {
    .badges{
        display: grid;
    }
    .w3-bar{
        height: 70px !important;
    }
    .w3-bar-menu a{
        display: flex !important;
    }
    .w3-content-2{
        max-width:2000px;
        /*overflow: hidden;*/
        /*position: absolute !important;*/
        bottom: 0 !important;
        top: 0px !important;
        width: 100%;
    }
    .sidebtn {
        height: 70px;
    }
    .sidebar-item{
        padding: 12px 16px;
    }
    #navResponsive{
        display:none !important;

    }
    .w3-hide-big{
        display: none !important;
    }
    .content{
        display: flex;
        align-items: center;
    }

    .mySlides{
        padding-top: 50px;
    }
    .w3-xxlarge{
        font-size: 30px!important;
    }
    .w3-info-nosotros{
        padding: 12px 85px 12px 24px; !important;
    }
    .anios{
        height: 250px;
    }
    .floating-right{
        height: 70px;
        width: 70px;
        font-size: 19px;
    }

}
@media screen and (max-width: 600px) {
    .indexSlide{
        padding-top: 0 !important;
    }
    .badges{
        display: none;
    }
    footer{
        display: none !important;
    }

    .w3-content-2{
        max-width:2000px;
        position: absolute !important;
        bottom: 0 !important;
        top: 0px !important;
    }
    .w3-hide-small{
        display: none !important;
    }
    .w3-bar{
        height: 55px !important;
    }
    .w3-bar-menu{
        height: 55px !important;
        position: fixed;
    }
    .w3-bar-menu a{
        height: 44px !important;
        padding: 8px 16px	!important;
        font-size: 14px;
    }
    .sidebtn{
        height: 55px;
    }
    .sidebar-item{
        padding: 8px 16px;
    }
    .mySlides{
        padding-top: 44px;
    }
    .content{
        margin-top: 0 !important;
    }
    h2{
        font-size: 36px !important;
    }
    h5{
        font-size: 12px !important;
    }
    h6{
        font-size: 12px !important;
    }
    .w3-info-nosotros{
        padding: 12px 24px!important;
    }
    p{
        margin: 5px;
    }
    .anios{
        height: 160px;
    }
    .floating-right{
        height: 50px;
        width: 50px;
        font-size: 15px;
    }
}
h5{
    font-size: 24px;
    color: #FFF;
}
.w3-bar{

    display: flex;
    justify-content: center;
    height: 44px;

}
.w3-bar-menu{
    /*width: 100%;*/
    margin: 0 auto;
    padding: 0 8px;
    z-index: 2;
    background: #333;
}
.w3-bar-menu a{
    height: 44px;
    font-size: 14px;
    display: flex;
    align-items: center !important;
}
.w3-bar-item img{
    margin-bottom: 0px !important;
}

.sidebtn {
    font-size: 38px;
    display: flex;
    align-items: center;
    background: #333;
    color: white;
    padding: 0 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.w3-sidebar{
    width: 250px !important;
}
.w3-bar-block .w3-bar-item{
    font-size: 24px;
}
/*
.sidebar {
                display:none;
                right:0;
                height: 100%;
    width: 250px;
    background:rgba(20,20,20,0.8);
    position: fixed!important;
    z-index: 1;
    overflow: auto;
}

.sidebar-item {

     width: 100%;
    display: block;
    text-align: left;
    border: none;
    outline: none;
    white-space: normal;
    float: none;
    color: #FFF;
    background: 0;
        vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    font-size: 22px;
    text-align: left;
}*/


.sidebar-item:hover {
    background-color: #f1f1f1;
    color:#333;
}


.sidebar-bottom {
    position: absolute;
    bottom: 70px;
    color: #FFF;
    font-size: 18px;
    right: 0;
    width:100%;
}

/**************/

h2{
    font-size: 50px;
    font-weight: 600;
    color: #fff !important;
}
h3{
    color: #fff;
}
h4{
    color: #d2d2d2;
}
h6{
    color: #d2d2d2;
}
p{
    font-size: 16px;
    color: #000;
}
.p-carousel{
    margin-top: 20px !important;
    font-size: 20px;
    background-color: rgba(255, 255, 255, 0.6);
    width:95%;
    margin: 0px auto;
}
b{

    color: #000;

}
.m3-background-top{
    background: #2d2d2d;
    display:flex;
    justify-content: center;
}
.m3-background{
    background: #fafafa;
    display:flex;
    justify-content: center;
    margin-bottom: 20px;
}
.w3-lightpink{
    background: #fceee3;
}

.ir-arriba {
    display: none;
    padding:15px;
    border-radius: 10px;
    background:#2d2d2d;
    color:#fff;
    cursor:pointer;
    position: fixed;
    bottom:20px;
    right:20px;
}

.w3-plink{
    text-align: left !important;
    color: #18acd0;
}

.w3-display-bottommiddle {
    left: 0 !important;
    width: 100% !important;
    top: 0 !important;
    transform
    : translate(0%,0%) !important;
    -ms-transform: translate(0%,0%) !important;
}
.index-content{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    /*background: #2d2d2d;*/
}

.button-bottom{
    position: absolute;
    left: 50%;
    bottom: 0
}


/**********EDITADO 02/10/2017**********/
.w3-div-center{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.w3-bar-menu a{
    height: 70px !important;
    padding: 8px 30px	!important;
    font-size: 16px;
}



.columna-gd{
    padding-bottom:10px;
    height: 280px;
}
.columna{
    height: 140px;
}
.columna-gde{
    padding:5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFF;
    height: 300px;
}



.carouselDiv-block{
    display: block;
}
.carouselDiv-none{
    display: none;
}

.custom-bagde{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.last-div{
    position: absolute;
    margin: 0;
    padding-bottom: 150px;
    height: 100vh;
    width: 100%;
}
footer{
    /*position: absolute !important;*/
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    padding: 8px !important;
}
.label-menu{
    font-size: 12px;
}
.parent-demo{
    padding:10px 0;
    width: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.div-demo{
    cursor: pointer;
    height: 16px;
    width: 16px;
    border-radius:10px;
    padding: 0 !important;
}
.demo{
    height: 16px;
    width: 16px;
    border-radius:10px;
    padding: 0 !important;
}

.floating-right{
    cursor: pointer;
    position: fixed;
    background: #50a6bd;
    color: #FFF;
    border: 0;
    border-radius: 35px;
    right: 10px;
    bottom: 10px;
    justify-content: center;
    display: flex;
    align-items: center;
}
.floating-right:hover{
    background: #333;
    color: #FFF;
}

#nosotros2{
    display: none;
}
.info-oferta-tittle{
    background-color: #333;
    color: #FFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin:0;
    font-size:18px;
    padding: 10px 5px;
    text-align: center;
}
.info-oferta-content{
    background-color: #f2f2f2;
    text-align: center;

    padding: 5px 10px;
}
.oferta-numero{
    display: flex;
    justify-content: center;
}
.oferta-numero p{
    text-align: center;
    font-size: 30px;
    border: 2px solid;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.indexlogo-movil{
    display: none;
}
.indexestrategias-movil{
    display: none;
}

@media all and (max-width: 360px) and (min-width: 320px) {

    .indexlogo-normal{
        display: none;
    }

    .indexlogo-movil{
        display: block;
    }
    .indexestrategias-normal{
        display: none;
    }

    .indexestrategias-movil{
        display: block;
    }

}
@media all and (max-width: 319px) and (min-width: 50px) {

    .indexlogo-normal{
        display: none;
    }

    .indexlogo-movil{
        display: block;
    }

    .indexestrategias-normal{
        display: none;
    }

    .indexestrategias-movil{
        display: block;
    }
}
.p-carousel>b{
    font-size: 2em !important;
}